.linkit{
    display: flex;
    background-color: #333;
    align-items: center;
    flex-grow: 1;
}

.linkit a{
    margin: 3px;
    text-decoration: none;
    color: white;
}

.kuvat {
    display: flex;
    background-color:#333;
    justify-content: flex-end;
    align-items: center;
}

.container {
    width: 100%;
    display:flex;
}

body {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.kuvat img {
    width: 40px; height: 40px;
    margin: 3px;
}

.image-container{
    display: flex;
}

.gallery {
    display: flex;
    height: 400px;
    width: 400px;
    border: 1px solid black;
    align-items: center;
    justify-content: center;
    margin: 5px;
}

.gallery img {
    max-width: 400px;
}